@charset "UTF-8";

.clientes {
    display: block;   
    width: 95%;
   
}

.clientes td{
  padding: 10px; 
 
}
.clientes figure,img{
    margin: 1px auto;
    padding: 0;   
}
section{
    width: 100%;
}
aside{ 
    display: none !important;
    min-height: 936px;
    padding-top: 30%;
   
}
figure img{
    display: block;    
}
figcaption {
    display: none;   
}





























